[package]
name = "ranking"
version = "0.1.4"
authors = ["Kornel <kornel@geekhood.net>"]
edition.workspace = true
publish = false

[lib]
name = "ranking"
path = "src/lib_ranking.rs"
doctest = false

[dependencies]
rich_crate = { path = "../rich_crate" }
util = { path = "../util" }
chrono = { workspace = true }
cargo_toml = { workspace = true }
render_readme = { path = "../render_readme" }
semver = "1.0.14"
itertools.workspace = true
log = "0.4.20"

[lints]
workspace = true
